Powershell in Domain environment

Welcome Forums General PowerShell Q&A Powershell in Domain environment

Viewing 1 reply thread
  • Author
    Posts
    • #198683
      Participant
      Topics: 1
      Replies: 0
      Points: -6
      Rank: Member

      If the Powershell version of the servers and other hosts is 2.0 but I have updated my Powershell version to 5.1, will I be able to remote onto their computers and run command that work on 5.1 but not on 2.0?

    • #198719
      Moderator
      Topics: 3
      Replies: 200
      Points: 1,052
      Helping Hand
      Rank: Community Hero

      Hello there,

      Looks like you are still using Windows 2008/2008 R2 (even after their warranty is expired), however, you can still be able to remote into those computers with certain limitations, but not 100% sure you can run all the commands that work on 5.1, its like trial & error basis.

      Thank you

Viewing 1 reply thread
  • You must be logged in to reply to this topic.